PS_END_TEMPLATE(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_end_template — Ends a template

SYNOPSIS

#include <pslib.h>

int PS_end_template(PSDoc *psdoc)

DESCRIPTION

Ends the current template. Since templates cannot be nested
          there is no need to specify the template. Once a template is
            ended it can be used like an image, e.g. place on page with
            PS_place_image(3).

SEE ALSO

PS_begin_template(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.